/******** Google map *************/
.map {
	width:620px; 
	height:420px;
	float: left;
	margin-bottom: 20px;
}
#map_canvas {
	width:100%; 
	height:100%;
}
/******** Google map *************/

/***********************************  2014-04-17 ajouté pour responsive design *******************/
.header #topNav
{
    /* margin-top: 21px; */
	margin-left: -10px; 
    
}
.header .innerOther #topNav
{
    padding-top: 39px;
}
.header .innerOther .menu-button
{
    top: 35px;
	/*left: 20px;*/
    
}
/* BREAKPOINT 980px */

@media all and (max-width: 980px) { 
	body {
	    max-width: 980px;
	}
	
	#media-query-trigger {
	    visibility: visible;
	}
	.inner {
		margin: 0;
		min-height: 50px;
	}
	#inner_topHome_left 
	{
		width: 227px;
	}
	.sidebar #home_event, .sidebar #home_liste_diffusion  {
		width: 214px;
	}
}
/* BREAKPOINT 960px */

@media all and (max-width: 960px) { 
	body {
	    max-width: 960px;
	}
	
	/******** Google map *************/
	.map {
		width:660px; 
		height:380px;
	}
	/******** Google map *************/
}
/* BREAKPOINT 854px */

@media all and (max-width: 854px) { 
	body {
	    max-width: 854px;
	}
	
	.separateur img{
	visibility:hidden;	
	}
	
	.Calendar .inner .content-container, .CalendarEvent .inner .content-container {
		width: 70.50%;
		margin-right: 0;
	}
	.calendar-content img{
		/* width:95%; */
	}
	
}
/* BREAKPOINT 800px */

@media all and (max-width: 800px) { 
	body {
	    max-width: 800px;
	}
	
	/******** Google map *************/
	.map {
		width:495px; 
		height:320px;
	}
	/******** Google map *************/
	
	.Calendar .inner .content-container, .CalendarEvent .inner .content-container {
		width: 68.50%;
	}
	#otherPageTitle h1 {
    margin-left: 0px;
	}
}
/* BREAKPOINT 768px */

@media all and (max-width: 768px) { 
	body {
	    max-width: 768px;
	}
	
	.Calendar .inner .content-container, .CalendarEvent .inner .content-container {
		width: 65.00%;
	}
	
}
@media all and (max-width: 767px) { 
	body {
	    max-width: 767px;
	}
	
	
	/******** Google map *************/
	.map {
		margin-left: 30px;
		width:660px; 
		height:420px;
	}
	/******** Google map *************/
	
	.main .secondary {
    width: 93%;
	}
	/*#otherPageTitle #Breadcrumbs {
    margin-right: 20px;
	margin-bottom: 10px;
	line-height: 15px;
	}*/
}
@media all and (max-width: 720px) {
	.header 
	{
		/* background-image: none !important;*/
	}
	.header .inner {
	    /* min-height: 140px; */
       /* _height: 140px; */
	    max-width: 720px;
	}
	.header .innerAccueil, .header .innerOther {
	    /*background: url("/themes/simple/images/header_bg_640.gif") no-repeat center top transparent  !important;*/
	}
	.header .brand {
		width: 135px;
	}
	
	/******** Google map *************/
	.map {
		margin-left: 10px;
		width:490px; 
		height:400px;
	}
	/******** Google map *************/
	
	.main {
    padding: 0px;
	}
	
}
/* BREAKPOINT 480px */

@media all and (max-width: 480px) { 
	body {
	    max-width: 480px;
	}
	/******** Google map *************/
	.map {
		margin-left: 10px;
		width:400px; 
		height:280px;
	}
	/******** Google map *************/
	
}

@media all and (max-width: 384px) { 
	.header .inner {
	   max-width: 384px;
	}
	/******** Google map *************/
	.map {
		margin-left: 0;
		width:330px; 
		height:220px;
	}
	/******** Google map *************/
	
}

/* BREAKPOINT 320px */

@media all and (max-width: 320px) { 
	body {
	    max-width: 320px;
	}
	.header .inner {
	   max-width: 320px;
	}
	/******** Google map *************/
	.map {
		width:265px; 
		height:200px;
	}
	/******** Google map *************/
	.main .secondary {
    width: 93%;
	}
	
}

@media all and (max-width: 240px) { 
	
	.content {
    padding-left: 10px;
	}
	.header .inner {
	    max-width: 240px;
	}
	/******** Google map *************/
	.map {
		margin-left: 5px;
		width:200px; 
		height:160px;
	}
	/******** Google map *************/
	.header .brand {
		width: 90px;
	}
}
